<?php

/**
 * API route exception.
 *
 * @package Waitzy
 * @since 1.0.0
 */

namespace LinkFiliate\Libs\API;

if (! defined('ABSPATH')) {
	exit;
}

use LinkFiliate;

/**
 * Class ApiRouteException
 *
 * @since 1.0.0
 */
class ApiRouteException extends Exception
{
	/**
	 * Constructor
	 *
	 * @param string  $message exception message.
	 * @param integer $code code.
	 */
	public function __construct($message = '', $code = 0)
	{
		parent::__construct($message, $code);
	}
}
